{"models": [
 {"name":"DigiMatrix"}
 ,{"name":"Digital_Home"}
 ,{"name":"RC1974502_00"}
 ,{"name":"TVBox"}
 ,{"name":"lircd.conf.asus"}
 ,{"name":"lircd.conf.asusdh"}
 ,{"name":"lircd.conf.digimatrix"}
]}
